<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 12:51:09.292 UTC</timestamp>
  <original>
    <name>PrashanthMavenTest/com.qaagility:HelloWorld</name>
    <number>13</number>
  </original>
  <md5sum>5291af0095950c688eb0dc806f010c0c</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>13</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>13</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>